{
  "env": {
    "browser": true,
    "es6": true
  },
  "plugins": ["prettier", "header"],
  "globals": {
    "_": false,
    "$": false,
    "OpenLayers": false,
    "Quill": false,
    "angular": false,
    "jQuery": false,
    "WebformTextfieldUpdateRegistry": false,
    "ezra_basic_functions": false,
    "ezra_basic_zaak_intake": false,
    "ezra_basic_zaaktype_functions": false,
    "ezra_dialog": false,
    "ezra_select_kenmerk": false,
    "ezra_spiffy_spinner_submit": false,
    "ezra_tooltip_handling": false,
    "getOptions": false,
    "initializeEverything": false,
    "load_selectmenu": false,
    "load_selectmenu_import": false,
    "loadWebform": false,
    "veldoptie_handling": false,
    "zaken_filter_form_name": false,
    "zvalidate": false,
    "EventEmitter2": false
  },
  "rules": {
    "no-undef": 0,
    "prettier/prettier": "error",
    "header/header": [
      2,
      "line",
      " SPDX-License-Identifier: EUPL-1.2\n This file is part of Zaaksysteem, which is released under the EUPL.\n See file LICENSE for full license details."
    ]
  }
}
